:- use_package(assertions).

:- doc(filetype, documentation).
:- doc(title,"Reference Manuals").
:- doc(author,"The CLIP Group").

:- doc(pragma, section_image('Book-128.png')).

:- doc(module,"
@section{Stable Version}

@pbundle_download{1.14}{docs}

@section{Development Version}

@pbundle_download{master}{docs}
").

% @section{Reference Manuals (latest snapshot)}
%
% You can browse the on-line documentation for the latest snapshot in HTML format:
%
% @begin{itemize}
%
% @item @href{docs/ciao/ciao.html}{Ciao Reference Manual}
% @item @href{docs/lpdoc/lpdoc.html}{LPdoc Reference Manual}
% @item @href{docs/ciaopp/ciaopp_ref_man.html}{CiaoPP Reference Manual}
% @item @href{docs/ciaopp_internals/ciaopp_doc.html}{CiaoPP Internal Reference Manual}
%
% @end{itemize}

% Other versions (e.g., the @ref{Development Version} and @ref{Stable
% Version}) also contain pointers to their corresponding manuals.
% 
% @section{Tutorials and Presentations}
% 
% @begin{itemize}
% @item A recent overview paper on Ciao 
%       (@href{http://clip.dia.fi.upm.es/papers/hermenegildo11:ciao-design-tplp.pdf}{PDF}) 
% 
% @item Some tutorial slides on Ciao features, relatively old 
%        (@href{http://clip.dia.fi.upm.es/~logalg/slides/PS/E_ciao_cl2000_tut_all.pdf}{PDF},
% 	@href{http://clip.dia.fi.upm.es/~logalg/slides/E_ciao_cl2000_tut_all/E_ciao_cl2000_tut_all.html}{HTML}).
% 
% @item Some tutorial slides on LPdoc
%        (@href{http://clip.dia.fi.upm.es/~logalg/slides/PS/G_lpdoc_cl2000.pdf}{PDF},
% 	@href{http://clip.dia.fi.upm.es/~logalg/slides/G_lpdoc_cl2000/G_lpdoc_cl2000.html}{HTML}).
% 
% @item A brief tutorial on CiaoPP (@href{http://clip.dia.fi.upm.es/papers/ciaopp-tutorial.pdf}{PDF}).
% @end{itemize}
% 
% @section{Other Documentation}
% 
% The Ciao System incorporates many years of results in programming
% languages research. See our
% @href{http://clip.dia.fi.upm.es/~clip/clippubsbytopic/clippubsbytopic.html}{list
% of publications available on-line} and their references.

